{
  "clientToken": "e7d4f235-c3c9-4130-8c01-34ee291bf771",
  "enableShadow": false,
  "decorated": false,
  "enableAnimation": true,
  "theme": 4,
  "logintype": 0,
  "downloadtype": 0,
  "auth": {}
}